Subject: Audits (04th Jan 2022)
From: Pravesh Singh <[email-masked]>
To: abhishek kumar <[email-masked]>
Cc: deeksha <[email-masked]>
Date: Tue, 4 Jan 2022 08:59:58 -0700 (MST)

Hello Abhishek, 

Unfortunately, I wasn't able to audit more than these tickets today as I was working on AJ's and Taha's queue. It seems like AJ didn't updated any ticket yesterday and Taha has like 5 to 6 SLA breached tickets. 

ID 	Status 	Subject 	Requested 	Assignee 	Updated 	Comment 
193867 	Pending 	DW 20 Phone, Alcatel 8029, No call control 	01-Jan 	Ismael Zakaria 	01-Jan 	Case summary: Issue description not clear, cable model not available/written, not sure what is the current setup. Should've been advised to check the mic sensitivity dial. 
193530 	Pending 	H6PRO Open, Exchange for the H6PRO Closed 	01-Jan 	Shivangi Bhattacharya 	04-Jan 	No case summary & LHS not filled. Prompt response, shared the correct details, and attempted to call. 

Going forward, I will be putting more effort into it and will keep you posted. 

Best regards, 
Pravesh Singh